0

I used the plugin MigrateMe to migrate my data from Joomla 1.5 to 3 and everything seems to work fine except for this specific plugin, ProForms Basic, which is the follow up to Mad4Joomla... When I try to create a new form of modify an existing one, it displays an error message with this:

Unknown column 'usermail' in 'field list' SQL=SELECT `usermail` FROM d6xcm_m4j_formelements WHERE `fid` ='4' AND `usermail` = '1' AND `active` = '1' LIMIT 1

Does anyone have an idea about it?

  • 2
    Migrating Joomla does not migrate 3rd party extensions. You need to install the Joomla 3.x compatible version of ProForms to get it working properly – Lodder Jan 11 '15 at 15:47
  • You should read and follow the instructions of the Proforms developers about the proper way to upgrade the component. – FFrewin Feb 15 '15 at 14:20
1

Try re-migrating the data for the extension from the old site. Not everything will work, but the current version will create all the necessary tables/columns and may eliminate this error.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.